@layer utilities {
  .sr-only {
    border: 0;
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
    word-break: normal !important;
  }

  .has-marker {
    position: relative;
    padding-left: 1.5em;
    isolation: isolate;
  }

  .has-marker::before {
    content: "//";
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    letter-spacing: -0.2rem;
  }

  @media all and (min-width: 62rem) {
    .col-12 {
      grid-column: span 12;
    }

    .col-11 {
      grid-column: span 11;
    }

    .col-10 {
      grid-column: span 10;
    }

    .col-9 {
      grid-column: span 9;
    }

    .col-8 {
      grid-column: span 8;
    }

    .col-7 {
      grid-column: span 7;
    }

    .col-6 {
      grid-column: span 6;
    }

    .col-5 {
      grid-column: span 5;
    }

    .col-4 {
      grid-column: span 4;
    }

    .col-3 {
      grid-column: span 3;
    }

    .col-2 {
      grid-column: span 2;
    }

    .col-1 {
      grid-column: span 1;
    }
  }
}